# Brands Dictionary Get a list of brands that match the search query. Results from this endpoint are only valid for AI Search filters. Just like other dictionary endpoints, this endpoints costs nothing and there are no strict rate limits. Endpoint: GET /ai/brands Security: accessToken ## Query parameters: - `query` (string) Fuzzy search based on brand's name Example: "coca cola" - `domain` (string) Exact match based on brand's domain - `platform` (string) Platform (specify if you want to filter the results by platform) Enum: "instagram", "tiktok", "youtube" - `userId` (string) Exact match based on brand's user ID (only works for Instagram and Tiktok; for Youtube use domain field instead) ## Response 200 fields (application/json): - `error` (boolean) If there is an error - `result` (array, required) List of top 5 brands based on the search query - `result.name` (string, required) Brand name - `result.logoUrl` (string, required) Brand logo URL - `result.accounts` (array, required) Social platform accounts related to the brand - `result.accounts.platform` (string, required) Platform Enum: "instagram", "tiktok", "youtube" - `result.accounts.userId` (string) Brand user ID, not available for Youtube - `result.accounts.username` (string) Brand username, not available for Youtube - `result.accounts.domain` (string, required) Brand domain (if we do not have the domain then we return the brand's profile URL instead)